powered by Jive Software

Upgrading from 3.1.0

I know I’‘m a little behind the times, but I’'m running 3.1.0 with mySql db on CentOS 4.4. I saw in one of the upgrade guides that you have to go to 3.1.1 before going to 3.2.x. Is this true or can I just upgrade to 3.2.4?

Thanks.

I got my WIldfire server upgraded to 3.2.4 and everything looks to be running fine.